body {
background-color:#617383;
background-repeat:repeat-x;
background-attachment:fixed;
margin-top:10px;
margin-bottom:0;
font-family:Arial;
font-size:12px;
}

td {
cursor:default;
font-size:11px;
}

.align_center {
margin-left:auto;
margin-right:auto;
}

#top_logo {
width:800px;
height:245px;
cursor:default;
background-image:url(http://images.cleancenter.net/logo.png);
background-color:#FFF;
}

#nav_bar {
margin-top:25px;
float:right;
margin-right:28px;
font-family:Arial;
color:#105090;
font-weight:700;
text-align:center;
background-color:#FFF;
padding-top:10px;
padding-bottom:8px;
}

#nav_bar a {
color:#0E5090;
font-weight:700;
padding-left:3px;
padding-right:3px;
border:1px solid #FFF;
font-size:12px;
text-decoration:none;
}

#nav_bar a:hover {
text-decoration:underline;
color:#36F;
}

#nav_bar a:active {
text-decoration:underline;
color:#339;
}

#header {
width:460px;
margin-top:65px;
margin-right:28px;
float:right;
font-family:Arial;
font-size:18px;
color:#fff;
font-weight:700;
text-align:center;
padding-top:8px;
padding-bottom:8px;
height:35px;
text-indent:5px;
cursor:default;
display:block;
}

#long_ad {
width:800px;
padding-top:35px;
padding-bottom:10px;
background-color:#FFF;
height:100px;
display:block;
}

#content {
background-color:#FFF;
width:770px;
cursor:default;
padding:20px 15px 150px;
}

#padding2 {
padding-left:35px;
padding-right:35px;
}

#copyright {
width:800px;
font-size:12px;
border-top-width:1px;
border-top-style:solid;
border-top-color:#E7E7E7;
background:#FFF;
color:#000;
text-align:center;
padding-top:3px;
padding-bottom:5px;
cursor:default;
font-family:Arial, Helvetica, sans-serif;
}

#copyright a {
color:#666;
text-decoration:none;
}

#t1 {
font-size:12px;
font-weight:700;
margin-top:15px;
margin-bottom:15px;
background-color:#15587E;
}

#t1 th {
background-color:#069;
font-size:14px;
font-weight:700;
color:#FFF;
padding:10px;
}

#t1 td {
background-color:#FFF;
padding:20px;
}

#content #t1 a {
color:#15587E;
text-decoration:none;
background-color:#F5F4F6;
display:block;
border-color:#E5E5E5 #999 #999 #E5E5E5;
border-style:solid;
border-width:1px;
padding:5px;
}

#content #t1 a:hover {
background-color:#FAFAFA;
}

#content #t1 a:active {
background-color:#FBFBFB;
color:#114562;
border-color:#CCC;
}

.blueLink {
color:#36C;
font-weight:700;
text-decoration:none;
}

.editBoxSmall {
font-family:Arial;
font-size:12px;
font-weight:700;
text-align:center;
}

.td_transparent {
border:1px solid #CCC;
padding:4px;
}

.td_gray {
background-color:#FAFAFA;
border:1px solid #EBEBEB;
padding:15px;
}

#tDownload {
border:1px solid #000;
background-image:url(http://images.cleancenter.net/bg1.png);
}

.comment {
font-family:Verdana;
font-style:italic;
font-size:11px;
}

#screenshot {
float:left;
margin-left:20px;
margin-right:30px;
margin-bottom:20px;
}

#cc_feature {
float:left;
margin-left:-10px;
}

#cc_feature li {
word-spacing:2px;
list-style-type:square;
line-height:25px;
font-size:12px;
font-weight:700;
}

#whatsnew {
color:#C00;
font-weight:700;
list-style-type:square;
font-family:Arial;
font-size:12px;
width:500px;
background-color:#FFFFEC;
margin-top:30px;
margin-left:auto;
margin-right:auto;
line-height:35px;
border:1px dashed #000;
padding:30px;
}

#whatsnew li {
color:#666;
border-bottom-width:1px;
border-bottom-style:dashed;
border-bottom-color:#000;
}

#bannerbox {
margin-top:56px;
margin-left:312px;
width:250px;
position:relative;
float:left;
}

#faq {
text-align:left;
width:600px;
padding:30px;
}

.faq_q {
font-size:13px;
font-weight:700;
color:#15587E;
}

.faq_a {
color:#000;
font-size:13px;
font-family:Arial;
}

#intro {
font-size:12px;
color:#000;
width:550px;
float:left;
position:relative;
padding-top:20px;
margin-bottom:50px;
}

.form_default {
font-family:Arial;
font-size:14px;
width:500px;
background-color:#FAFAFA;
margin-top:30px;
margin-left:auto;
margin-right:auto;
line-height:35px;
border:thin dotted #6D8194;
padding:20px;
}

.form_default input {
	font-family:Arial;
	font-size:14px;
	font-weight:700;
	width:500px;
	text-align:center;
}

.messagebox {
width:100%;
padding:10px;
}

.btn_long_submit {
margin-top:15px;
color:#FFF;
height:30px;
background-color:#666;
border-color:#CCC #666 #666 #CCC;
border-style:solid;
border-width:1px;
}

.btn_short_submit {
color:#C00;
height:30px;
width:180px;
margin-left:10px;
}

#download_area {
font-family:Arial;
font-size:14px;
width:500px;
background-color:#FFF;
margin-left:auto;
margin-right:auto;
line-height:35px;
border:1px dashed #CCC;
padding:30px;
}

#download_key {
background-color:#D1E9E9;
}

.members_area {
background-color:#FFC;
line-height:20px;
width:500px;
margin-left:auto;
margin-right:auto;
border:thick solid red;
padding:30px;
}

.members_area a {
color:#36C;
}

.faq_a2 {
color:#000;
font-size:11px;
font-weight:400;
}

.tips {
border-bottom-width:1px;
border-bottom-style:dotted;
border-bottom-color:#36C;
font-weight:700;
font-size:14px;
color:#36C;
}

#frm_download {
width:350px;
height:35px;
border:8px solid #069;
margin-left:20px;
}

#frm_download input {
font-weight:700;
font-family:Arial;
font-size:14px;
width:100%;
height:35px;
}

.intro_product {
float:left;
font-size:12px;
margin-top:30px;
width:500px;
padding:2px;
}

#content hr {
color:#DEDEDE;
height:1px;
margin-top:20px;
margin-bottom:20px;
background:#DEDEDE;
}

#content a {
color:#0E5090;
font-weight:700;
}

#install_tip {
font-size:10px;
margin-top:20px;
line-height:12px;
font-family:Verdana;
color:#000;
border-top-color:#000;
border-top-style:dotted;
border-top-width:1px;
padding:15px;
}

#sysrequirement {
color:#C66;
font-weight:700;
list-style-type:square;
font-family:Arial;
font-size:12px;
width:500px;
background-color:#FFFFEC;
margin-top:30px;
margin-left:auto;
margin-right:auto;
line-height:15px;
border:1px dashed #000;
padding:30px;
}

#padding1 {
margin-left:166px;
}

#downlaod_trial_full_panel {
width:724px;
height:78px;
background-image:url(http://images.cleancenter.net/down_trial_full.png);
background-repeat:no-repeat;
}

#download_trial_button {
font-size:12px;
width:106px;
height:32px;
line-height:32px;
text-align:center;
vertical-align:middle;
margin-top:24px;
margin-left:423px;
float:left;
position:absolute;
}

#download_trial_button a,#download_full_button a {
display:block;
color:#000;
text-decoration:none;
}

#download_full_button {
font-size:12px;
width:106px;
height:32px;
line-height:32px;
text-align:center;
vertical-align:middle;
margin-top:24px;
margin-left:542px;
float:left;
position:absolute;
}

#sub_title {
padding-top:10px;
padding-bottom:10px;
}

#sub_header {
width:722px;
height:52px;
font-size:16px;
padding-left:30px;
line-height:52px;
vertical-align:middle;
margin-bottom:25px;
background-image:url(http://images.cleancenter.net/sub_header.png);
background-repeat:no-repeat;
}

#sub_content {
font-size:12px;
padding-left:30px;
}

#header_ad {
margin-left:30px;
}

#reg_benefit {
background-color:#000;
}

#reg_benefit td {
background-color:#FFF;
font-size:12px;
text-align:left;
}

#reg_benefit th {
background-color:#E6E6E6;
font-size:14px;
text-align:center;
}
